langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.changed
field_name: changed
entity_type: media
bundle: remote_video
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
